<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-type" content="text/html;charset=UTF-8"/>
    <link rel="stylesheet" type="text/css" href="//www.ottr.xyz/inc/style.css" />
    <title>Reasonable Ontology Templates Vocabulary</title>
  </head>
  <body>
    <h1>Reasonable Ontology Templates Vocabulary</h1>

    <img id="logo" src="//www.ottr.xyz/img/otter.jpg"/>

    
    <h2><code>templates-lite</code></h2>

    <p>
      The <code>templates-lite</code> ontology introduces the minimal
      vocabulary for using and defining templates. However, it is
      primarily useful for specifying template instances as it
      contains no axioms to check the consistency of template
      specification.
    </p>
    
    <dl>
      <dt>Latest version, 0.3</dt>
      <dd><a href="templates-lite.owl">http://ns.ottr.xyz/templates-lite.owl</a></dd>
      <dt>Versions</dt>
      <dd>
	<ul>
  	  <li>0.3: <a href="version/templates-lite-0.3.owl">http://ns.ottr.xyz/version/templates-lite-0.3.owl</a></li>
	  <li>0.2: <a href="version/templates-lite-0.2.owl">http://ns.ottr.xyz/version/templates-lite-0.2.owl</a></li>
	  <li>0.1: <a href="version/template-instances-0.1.owl">http://ns.ottr.xyz/version/template-instances-0.1.owl</a></li>
	</ul>
      </dd>
    </dl>

    
    <h2><code>templates-core</code></h2>

    <p>
      The <code>templates-core</code> vocabulary extends
      the <code>templates-lite</code> ontology by adding more
      properties and axioms for specifying and validating templates.
    </p>
    
    <dl>
      <dt>Latest version, 0.3</dt>
      <dd><a href="templates-core.owl">http://ns.ottr.xyz/templates-core.owl</a></dd>
      <dt>Versions</dt>
      <dd>
	<ul>
  	  <li>0.3: <a href="version/templates-core-0.3.owl">http://ns.ottr.xyz/version/templates-core-0.3.owl</a></li>
	  <li>0.2: <a href="version/templates-core-0.2.owl">http://ns.ottr.xyz/version/templates-core-0.2.owl</a></li>
	  <li>0.1: <a href="version/templates-0.1.owl">http://ns.ottr.xyz/version/templates-0.1.owl</a></li>
	</ul>
      </dd>
    </dl>


   <h2><code>templates-term-types</code></h2>

    <p>
      The <code>templates-term-types</code> vocabulary specifies 
      the legal parameter types and their relations.
    </p>
    
    <dl>
      <dt>Latest version, 0.3</dt>
      <dd><a href="templates-term-types.owl">http://ns.ottr.xyz/templates-term-types.owl</a></dd>
      <dt>Versions</dt>
      <dd>
	<ul>
  	  <li>0.3: <a href="version/templates-term-types-0.3.owl">http://ns.ottr.xyz/version/templates-term-types-0.3.owl</a></li>
	</ul>
      </dd>
    </dl>

    
  </body>
</html>
